<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.1300</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9320</MDI>
      <MDI key="STATISTICS_MEAN">8.3903</MDI>
      <MDI key="STATISTICS_STDDEV">7.0088</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
